html,
body {
    margin: 0;
    min-height: 100%;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;

    min-height: 100vh;
    padding: 2rem;
    box-sizing: border-box;

    background: #112 url(imgs/global_brood_wall.jpg) center / cover no-repeat fixed;
}

.logo {
    width: min(700px, 100%);
    text-align: center;

    transform: translateY(-10vh);
}

.logo h1,
.logo p {
    margin: 0 0 1rem;
}

.logo h1 {
    font: 100 clamp(2rem, 6vw, 4rem) "INCONSOLATA", monospace;
}

.logo p {
    font: 100 clamp(1rem, 2.5vw, 1.5rem) "INCONSOLATA", monospace;
}

.logo h1,
.logo p {
    color: #fee;
    text-shadow:
        0 -40px 100px,
        0 0 2px,
        0 0 1em #1aff1a,
        0 0 0.5em #1aff1a,
        0 0 0.1em #1aff1a,
        0 10px 3px #000;
}

.logo span {
    animation: blink 2s linear infinite;
}
img {
   max-width: 40%; 
}

a {
    color: inherit;
    text-decoration: none;
}

@keyframes blink {
    78% {
        color: inherit;
        text-shadow: inherit;
    }
    79% {
        color: #333;
    }
    80% {
        text-shadow: none;
    }
    81% {
        color: inherit;
        text-shadow: inherit;
    }
    82% {
        color: #333;
        text-shadow: none;
    }
    83% {
        color: inherit;
        text-shadow: inherit;
    }
    92% {
        color: #333;
        text-shadow: none;
    }
    92.5% {
        color: inherit;
        text-shadow: inherit;
    }
}